lastAccountName: FLauncher_15278
timestamps:
  login: 1552564158690
  lastteleport: 1552564167357
  logout: 1552564180410
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 92.877846
  pitch: 2.6863298
logoutlocation:
  world: world
  x: -1270.0950422431745
  y: 77.0
  z: 1304.658446179668
  yaw: 177.24144
  pitch: 20.401108
